Forum Sveta kompjutera

Nazad   Forum Sveta kompjutera > Test Run > Operativni sistemi

Operativni sistemi Windows, Mac OS, DOS...

Odgovor
 
Alatke vezane za temu Vrste prikaza
Stara 10.7.2012, 21:36   #1
Miki2
Član
 
Član od: 16.6.2010.
Poruke: 161
Zahvalnice: 98
Zahvaljeno 6 puta na 5 poruka
Određen forumom Deinstaliranje .net framework

Hteo bi da deinstaliram .net framework 3.5 SP1 i instaliram .net framework 3.5
Znam da je ova prva bolja, ali za jedan program treba mi ova verzija .net framework-a.

Pronasao sam ovaj alat za te stvari http://blogs.msdn.com/b/astebner/arc...8/8904493.aspx
Ono sto me muci je sto taj alat ne nudi mogucnost deinstaliranja .net framework 3.5 SP1, vec samo ove verzije .net framework 1.0, .net framework 1.1, .net framework 4.0, .net framework All versions
Sta ce da se desi ako deinstaliram sve verzije?
Miki2 je offline   Odgovor sa citatom ove poruke
Stara 10.7.2012, 21:40   #2
voodoo_
V.I.P. GNU/Linux
 
Avatar korisnika voodoo_
 
Član od: 1.11.2005.
Poruke: 10.885
Zahvalnice: 1.906
Zahvaljeno 4.741 puta na 2.720 poruka
Određen forumom Re: Deinstaliranje .net framework

.NET 3.5 SP1 je sastavni deo Windowsa 7 i ne možeš ga ukloniti bez oštećenja operativnog sistema (tj. ako ga oštetiš, nećeš moći ponovo da instaliraš).
Šta je tačno problem sa 3.5 SP1 zbog čega misliš da običan 3.5 ne bi pravio problem?
voodoo_ je offline   Odgovor sa citatom ove poruke
Sledeći korisnik se zahvaljuje korisniku voodoo_ na korisnoj poruci:
Miki2 (10.7.2012)
Stara 10.7.2012, 21:44   #3
sale94
Deo inventara foruma
 
Član od: 26.4.2011.
Lokacija: Beograd
Poruke: 4.600
Zahvalnice: 2.080
Zahvaljeno 1.638 puta na 1.357 poruka
Slanje poruke preko MSN-a korisniku sale94
Određen forumom Re: Deinstaliranje .net framework

brate desice se to da neces moci da pokrenes ni jedan program koji zahteva net framework ako obrises sve verzije tacnije neki stariji programi zahtevaju verziju 1.0 2.0 a neki noviji 3.0 pa nadalje sa tim da ako imas npr 3.0 i 4.0 instalirane a hoces da pokrenes neke programe koji su radjeni u net fw 2.0 onda ih pokrenuti ne mozes. skraceno receno miki treba ti vise verzija frameworka to je najbolje
sale94 je offline   Odgovor sa citatom ove poruke
Sledeći korisnik se zahvaljuje korisniku sale94 na korisnoj poruci:
Miki2 (10.7.2012)
Stara 10.7.2012, 22:11   #4
voodoo_
V.I.P. GNU/Linux
 
Avatar korisnika voodoo_
 
Član od: 1.11.2005.
Poruke: 10.885
Zahvalnice: 1.906
Zahvaljeno 4.741 puta na 2.720 poruka
Određen forumom Re: Deinstaliranje .net framework

Uf, polako

.NET 3.5 u sebi sadrži 2.0 i 3.0, odnosno trojka predstavlja nadogradnju dvojke, a 3.5 predstavlja nadogradnju verzije 3.0. Ove nadogradnje se prevashodno odnose na nove klase i neke dodatne mogućnosti, ali je CLR Runtime koji pokreće 2.0/3.0/3.5 tehnički isti.

.NET 1.1 se instalira samostalno, programi pisani za 1.1 traže isključivo 1.1, nebitno šta imaš od ostalih verzija

.NET 4.0 se instalira samostalno, programi pisani za 4.0 traže 4.0 ili 4.5, nebitno šta imaš od prethodnih verzija

.NET 4.5 je nadogradnja 4.0 (odnosno "sadrži" i verziju 4.0, za programe pisane tako da očekuju verziju 4.0)

Aj sad, koji to tačno program imaš i koju verziju .NET-a traži?
voodoo_ je offline   Odgovor sa citatom ove poruke
Sledeći korisnik se zahvaljuje korisniku voodoo_ na korisnoj poruci:
Miki2 (10.7.2012)
Stara 10.7.2012, 22:12   #5
Miki2
Član
 
Član od: 16.6.2010.
Poruke: 161
Zahvalnice: 98
Zahvaljeno 6 puta na 5 poruka
Određen forumom Re: Deinstaliranje .net framework

Citat:
voodoo_ kaže: Pregled poruke
.NET 3.5 SP1 je sastavni deo Windowsa 7 i ne možeš ga ukloniti bez oštećenja operativnog sistema (tj. ako ga oštetiš, nećeš moći ponovo da instaliraš).
Šta je tačno problem sa 3.5 SP1 zbog čega misliš da običan 3.5 ne bi pravio problem?
Ma kupio sam neki program koji ne radi kako treba, a podrska mi uporno govori da treba da instaliram .NET 3.5. Kada pokusam da instaliram .NET 3.5 izadje mi ova greska http://imageshack.us/photo/my-images...207101300.png/
Miki2 je offline   Odgovor sa citatom ove poruke
Stara 10.7.2012, 22:15   #6
Miki2
Član
 
Član od: 16.6.2010.
Poruke: 161
Zahvalnice: 98
Zahvaljeno 6 puta na 5 poruka
Određen forumom Re: Deinstaliranje .net framework

Citat:
voodoo_ kaže: Pregled poruke
Uf, polako

.NET 3.5 u sebi sadrži 2.0 i 3.0, odnosno trojka predstavlja nadogradnju dvojke, a 3.5 predstavlja nadogradnju verzije 3.0. Ove nadogradnje se prevashodno odnose na nove klase i neke dodatne mogućnosti, ali je CLR Runtime koji pokreće 2.0/3.0/3.5 tehnički isti.

.NET 1.1 se instalira samostalno, programi pisani za 1.1 traže isključivo 1.1, nebitno šta imaš od ostalih verzija

.NET 4.0 se instalira samostalno, programi pisani za 4.0 traže 4.0 ili 4.5, nebitno šta imaš od prethodnih verzija

.NET 4.5 je nadogradnja 4.0 (odnosno "sadrži" i verziju 4.0, za programe pisane tako da očekuju verziju 4.0)

Aj sad, koji to tačno program imaš i koju verziju .NET-a traži?
Evo ovaj program me muci vec danima http://www.serobot.com/
Podrska insitira na tome da instaliram .NET 3.5
Miki2 je offline   Odgovor sa citatom ove poruke
Stara 10.7.2012, 22:55   #7
voodoo_
V.I.P. GNU/Linux
 
Avatar korisnika voodoo_
 
Član od: 1.11.2005.
Poruke: 10.885
Zahvalnice: 1.906
Zahvaljeno 4.741 puta na 2.720 poruka
Određen forumom Re: Deinstaliranje .net framework

Aj pusti Windows Update i štikliraj sve što nudi (osim language pack-ova). Instaliraće ti sve potrebne zakrpe za .NET, pa ako ni nakon toga ne radi program, skini ovo

http://www.asoft.be/prod_netver.html

uhvati screenshot i pošalji podršci kao dokaz da imaš .NET 3.5 i da rešavaju problem ili da vraćaju pare.
voodoo_ je offline   Odgovor sa citatom ove poruke
Sledeći korisnik se zahvaljuje korisniku voodoo_ na korisnoj poruci:
Miki2 (10.7.2012)
Stara 10.7.2012, 23:22   #8
Miki2
Član
 
Član od: 16.6.2010.
Poruke: 161
Zahvalnice: 98
Zahvaljeno 6 puta na 5 poruka
Određen forumom Re: Deinstaliranje .net framework

Citat:
voodoo_ kaže: Pregled poruke
Aj pusti Windows Update i štikliraj sve što nudi (osim language pack-ova). Instaliraće ti sve potrebne zakrpe za .NET, pa ako ni nakon toga ne radi program, skini ovo

http://www.asoft.be/prod_netver.html

uhvati screenshot i pošalji podršci kao dokaz da imaš .NET 3.5 i da rešavaju problem ili da vraćaju pare.
Hvala. Tako ce najverovatnije i biti. Jos sutra cu da se cimam sa ovim, pa ako ne resim ni sutra trazim da mi vrate pare.
Miki2 je offline   Odgovor sa citatom ove poruke
Odgovor

Bookmarks sajtovi

Alatke vezane za temu
Vrste prikaza

Vaš status
Ne možete postavljati teme
Ne možete odgovarati na poruke
Ne možete slati priloge uz poruke
Ne možete prepravljati svoje poruke

BB kod: uključeno
Smajliji: uključeno
[IMG] kod: uključeno
HTML kod: isključeno


Slične teme
tema temu započeo forum Odgovora Poslednja poruka
Podesavanje .net framework 3.5 Miki2 Operativni sistemi 2 10.7.2012 13:17
.NET Framework potreban za CDBurner XP. Da li da instaliram? freeminder Aplikativni softver 2 10.1.2010 17:01
.NET Framework Borislav Vuckovic Operativni sistemi 3 25.9.2009 16:25
.net framework VDB86 Aplikativni softver 1 9.4.2007 19:40
Problem sa Microsoft .NET Framework -om Predrag Stankovic Operativni sistemi 2 1.12.2006 15:34


Sva vremena su po Griniču +2 h. Sada je 1:15.


Powered by vBulletin® verzija 3.8.7
Copyright ©2000–2022, vBulletin Solutions, Inc.
Hosted by Beograd.com